### Property

# Gtk SliceListModel:model

since: 4.0

#### Declaration

    property model: Gio.ListModel [ read, write ]

#### Description [src]

Child model to take slice from.

Type: | `GListModel`
Available since: | 4.0

Getter method | `gtk_slice_list_model_get_model()`
Setter method | `gtk_slice_list_model_set_model()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no